Mac Installation Guide

From Rubygame

Jump to: navigation, search
Line 5: Line 5:
*For people who are on 10.4, you are limited to this [http://connect.apple.com/cgi-bin/WebObjects/MemberSite.woa/wa/getSoftware?bundleID=19907 version.]
*For people who are on 10.4, you are limited to this [http://connect.apple.com/cgi-bin/WebObjects/MemberSite.woa/wa/getSoftware?bundleID=19907 version.]
*For those who are on 10.3, it get even more depressing. You'll get [http://connect.apple.com/cgi-bin/WebObjects/MemberSite.woa/wa/getSoftware?bundleID=19907 this].
*For those who are on 10.3, it get even more depressing. You'll get [http://connect.apple.com/cgi-bin/WebObjects/MemberSite.woa/wa/getSoftware?bundleID=19907 this].
-
2.Download and install [http://www.macports.org/install.php macports.]
 
-
3. sudo port selfupdate
 

Revision as of 20:39, 23 June 2009

Personal tools
Namespaces
Variants
Actions
Navigation
Toolbox